Subject: bug#68920: Issues with issues.guix.gnu.org (502 Bad Gateway)

From: Maxim Cournoyer <[email-masked]>
Date: Tue, 06 Feb 2024 20:31:15 -0500

Hi,

Andreas Enge <[email-masked]> writes:

> Am Tue, Feb 06, 2024 at 09:22:43AM -0500 schrieb Maxim Cournoyer:
>> Thanks for the report.  It occurred a few times in the past weeks, where
>> the 'mumi' service had to be restarted on Berlin.  Let's keep this open
>> to see if it'll occur again.  Otherwise I'll close it in a week or two.
>
> It has happened for me last evening, so it does not seem to be definitely
> fixed.
>
> Andreas

OK.  Next time it happens, let's try to retrieve /var/log/mumi.log,
perhaps a strace of its process, and post it here.

-- 
Thanks,
Maxim